import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-pg-vertical-progress',
  templateUrl: './pg-vertical-progress.component.html',
  styleUrls: ['./pg-vertical-progress.component.css']
})
export class PgVerticalProgressComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
